* {
    font-family: "verdana";
    box-sizing: border-box;
    outline: none;
    margin: 0px;
    padding: 0px;
}

BODY {
    background-color: #E5E5E5;
}


#login {
    padding: 0em 25% 0em 25%;
    font-size: 1em;
    border: 1px solid #AAAAAA;
    text-align: center;
    background-color: #FFFFFF;
    height: 100%;
}

#login #logo {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    height: 40%;
}

#login #logo IMG {
    width: 70%;
    text-align: center;

    margin: 3em auto 0px auto;
}

#login #logo DIV {
    display: none;
    font-size: 3em;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: -1px;
    font-family: fantasy;
    color: white;
    text-shadow: 0 0 10px #000;
}

#login #inner {
    padding: 1em 30% 0px 30%;
}

#login .renglon {
    width: 100%;
    padding: 5px 0;
}

#login .renglon .input {
    width: 100%;
    background-color: white;
    padding: 10px;
    border: 1px solid lightgray;
    border-radius: .7em;
    font-size: .9em;
    text-align: center;
    background: #FFF1
}

#login .renglon .input::placeholder {
    color: #0005;
}

#login .renglon .input-hidden {
    display: none;
}

#login .btn {
    width: 100%;
    background-color: black;
    color: white;
    padding: 10px 0;
    border: none;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    cursor: pointer;
    border-radius: .7em;


    margin: .8em 0em .3em 0em;
}

#login .btn:hover {
    background-color: #353535;
}

#login A {
    font-size: 0.9em;
    text-decoration: none;
}

#login A,
#login A:visited {
    color: #999999;
}

#login .renglonError {
    color: rgb(85, 85, 85);
    background-color: #7ED957AA;
    padding: 10px;
    margin-bottom: 5px;
    font-size: .8em;
}

.renglonRecuperar {
    color: rgb(85, 85, 85);
    background-color: #7ED957AA;
    padding: 10px;
    margin-bottom: 5px;
    font-size: .8em;
}

#login #formLost,
#login #formPass {
    display: none;
}

#login A:hover {
    color: #000000;
}

#my-signin2 DIV {
    position: initial;
    margin: auto;
}

#login #formLost,
#login #formPass {
    padding: 0px 30% 0px 30%;
}




#dpsLogo {
    display: flex;
    text-align: center;
    justify-content: center;
    opacity: 80%;
    position: absolute;
    bottom: 1em;
    margin-bottom: 17px;
    width: 100%;
}

#dpsLogo IMG {
    width: 6%;
}


#dpsUrl {
    display: flex;
    justify-content: center;
    flex-direction: row;
    text-decoration: none;
    width: 100%;
    margin: 0px auto 0px auto;
    position: absolute;
    bottom: 0.1em;
    margin-bottom: 10px;
}

#dpsUrl a {
    display: flex;
    z-index: 99;
    text-decoration: none;
    color: #0005;
    font-weight: bold;
    font-size: 1.1em;
}

.resaltador {
    color: #7ED957AA;
}


@media screen and (max-width: 1080px) and (orientation: portrait) {
    #login {
        padding: 0em;
    }

    #login #inner {
        padding: 0px 10% 0px 10%;

    }

    #login #formLost,
    #login #formPass {
        padding: 0px 10% 0px 10%;
    }

    #login .renglon .input {
        font-size: 3em;
    }

    #login .btn {
        font-size: 3em;
    }

    #login A {
        font-size: 2em;
    }

    #dpsLogo {
        width: 100%;
        position: absolute;
        bottom: 2em;
    }

    #dpsUrl a {
        font-size: 1.4em;
    }

    #dpsLogo IMG {
        width: 20%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    #login {
        padding: 0em;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    #login {
        padding: 0em 20% 0em 20%;

    }
}

@media screen and (min-width: 1200px) {
    #login {
        padding: 0em 25% 0em 25%;
    }
}